function showhide() {
    var div = document.getElementById('NewCreate');
    if (div.style.display !== "none") {
        div.style.display = "none";
    }
    else {
        div.style.display = "block";
    }
}